{
  "bbox": {
    "height": 40,
    "left": 186,
    "top": 136,
    "width": 14
  },
  "children": [
    "n31"
  ],
  "height": "40px",
  "nodeId": "n32",
  "selector": "span.arco-menu-icon-suffix.is-open",
  "styleId": "style_7",
  "tag": "span",
  "width": "20px"
}